Subject: [Isis-wg] draft-ietf-isis-restart-02: Update process question

From: "Ravindra Sunkad" <[email-masked]>
Date: Tue, 14 Jan 2003 16:40:57 -0800

Section "4.3.1.2 Restarting" states two things:
    1. Do not flood 'own' LSPs before they are completely rebuilt
    2. Ignore LSP/SNP updates of 'own' LSPs before they are completely
       rebuilt
 
I have the following questions regarding the update process operation on
the
restarting router before it has completely rebuilt it's 'own' LSPs:
 
1. Should a restarting router send out CSNPs on a circuit 'C' that it
would
   normally send out? If yes, must it include SNP entries for it's 'own'
LSPs
   in these?
 
2. Do ACKs have to be sent on receipt of 'own' LSPs from a helper router
on a
   point-to-point circuit?
 
Thanks,
Ravi